griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin orientdb-0.2', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-orientdb-runtime', version: '0.2')
        
    }
}